## mx-system-kde 20.09.01

=== debian/changelog ===
mx-system-kde (20.09.01) mx; urgency=medium

  * Initial release.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 15 Sep 2020 21:30:28 -0400
